Subject: Fwd: 23468262 : Lady Gaga - Enigma : 30/12/2019 : Park Theater at Park MGM, Las Vegas, US : Power Seller Broker US : Buyer wants to have the tickets at any how
From: Ashwani Panicker <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: Rahul Kapoor <[email-masked]>, Rajat Bhardwaj <[email-masked]>
Date: Thu, 26 Dec 2019 01:49:22 -0700 (MST)

Hi Parvesh,

Take the ownership immediately and work on this.

Regards
Ashwani

----- Forwarded Message -----
From: "Rahul Kapoor" <[email-masked]>
To: "Ashwani Panicker" <[email-masked]>
Cc: "Rajat Bhardwaj" <[email-masked]>
Sent: Thursday, 26 December, 2019 06:44:44
Subject: 23468262 : Lady Gaga - Enigma : 30/12/2019  : Park Theater at Park MGM, Las Vegas, US : Power Seller Broker US : Buyer wants to have the tickets at any how

Hi Ashwani, 

With reference to TID: 23468262, Buyer is chasing tickets and wants to have the tickets at any how. I advised the Buyer, we made you a offer, Section: Diamond-Fan Row: Packa, But Buyer asked if they are upgraded or downgraded, I didn't find such info and I am not able to find the venue map as well, advised the Buyer, we will call you. Kindly get the info about the tickets and also assign it to any EN agent as I have my off today, I will not be able to call the Buyer. 

Kind regards,
Rahul Kapoor